package com.community.huiju.dao;

import com.community.huiju.model.TaRemotelyMonitor;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface TaRemotelyMonitorMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TaRemotelyMonitor record);

    int insertSelective(TaRemotelyMonitor record);

    TaRemotelyMonitor selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TaRemotelyMonitor record);

    int updateByPrimaryKey(TaRemotelyMonitor record);
}